/* CSS Document */


@media (max-width: 1200px) {

#project-page-holder {
max-height: 100%;
}

}

@media (max-width: 1199px) {
	.one_sixth {
width: 33.3333333%;
margin-right: 0%;
}
}

@media (max-width: 767px) {
	.service-item p {
padding-left: 0px;
}
#bx-pager li {
    float: none;
    width: 200px;
    height: 61px;
    margin: 10px auto;
}
	#logo {
		margin-top:20px;
	}
.nav-collapse, .nav-collapse.collapse {
    top: 60px;
}	
.about ul { padding-left:15px; }
.about ul li { text-align:left; }
}

@media (max-width: 480px) {
.service-item {
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .two_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
margin-bottom: 0px;
}

.service-item h5 {
margin-top: 10px;
}
p {
margin-bottom: 10px;
}
h1 {
font-size: 28px;
letter-spacing: 2px;
margin-bottom: 10px;
line-height: 32px;
}
.one_sixth {
width: 50%;
}
.quote h1 {
font-size:18px;
line-height:22px;
}
#project-page-holder {
max-height: 100%;
}

.one_fourth.about {
	text-align:center !important;
	margin-bottom:20px;
}
.project-info {
margin-top: -15px;
}
.service-item p {
padding-left: 0px;
}
.project-overlay {
background-color: transparent;
}
}
